/* CSS Document */

.wpcsr_wrapper span {
	display:inline-block;
}
.wpcsr_wrapper h2 {
	background-color: #0085baab;
    margin: 0;
    border-bottom: 3px solid #eee;
    width: 95%;
    padding: 9px;
    margin-top: 10px;
	font-weight: bold;
	color: #fff;
}
span#default {
	font-size: 9px;
    color: #7b7878;
}
.row-outer {
	margin:10px 0px 10px 0px;
	float: left;
    width: 100%;
}
.left-area{
    width: 94%;
    float: left;
    background-color: #fff;
    padding: 5px 15px;
}
.col-1 {
	width:38%;
	float:left;
}
.col-2 {
	float:left;
}
.col-2 img{
	vertical-align:middle;
}
.left-area p.submit{
	clear:both;
}
.left-area .wp-picker-container .wp-color-result.button {
    height: 28px;
    margin: 0 6px 0px 0;
}
.col-2 .averagerating_info{  font-size: 10px;}
.donate-message	{font-size: 11px;}
.col-2 .imgrow{    margin-bottom: 5px;}
.col-2 .imgrow input[type=radio]{    margin-top: 3px;}
.col-2 .aggr_options {margin-bottom: 5px; display: inline-block;}
.col-2 .aggr_options .aggr_label{font-size:11px;}
.left-main-sec{ width: 70%; float: left;}
.right-main-sec{ width: 28%;float: left;}
.wpcr_pagioptions{float: left; width: 100%; border: 1px solid #ccc;margin-top: 20px;}
.wpcr_pagioptions .row-outer, .wpcr_pagioptions h3{padding-left:20px;}
.wpcr_pagioptions h3{background-color: #d0cecb; margin-top: 0;padding-top: 10px; padding-bottom: 10px; color: #525050;}
.wpcr_pagioptions .colright-1{display: inline-block; float: left;  margin-right: 15px;width: 50%;}
.wpcr_pagioptions .colright-2{float: left;}
